@charset "UTF-8";
/* CSS Document */
/* Left Menu lower content */

.side-bar-content-box, .side-bar-content-box p, .side-bar-content-box img, .side-bar-content-box a {
	background-color: transparent;
}
.side-bar-content-box, .side-bar-content-box a {
	font: 12px/13px Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	text-align: center;
}
.side-bar-content-box a:hover {
	color: #000;
}
.side-bar-content-box .cube { 
	width: 155px;
	margin: 10px 0 0 5px;
}
.side-bar-content-box .cube .cube_img {
	width:40px;
	float:left;
	margin-bottom: 10px;
	clear: both;
}
.side-bar-content-box .cube .cube_text {
	width:110px;
	text-align:left;
	float:right;
}